html {
    font-size:12pt;
}
body {
    font-family: 'Roboto Slab', serif;
    font-weight: 300;
    font-size:inherit;
    line-height: 150%;
}
a {
color: #1CB4E0;
text-decoration: none;
}

a:hover, a:focus {
color: #0E8EB6;
text-decoration: underline;
}
input {
      font-family: 'Roboto Slab', serif;
      font-weight: 300;  
}
.input-micro {
width:20px;
}
.notification {
position: fixed;
top: 48px;
left: 0;
width: 100%;
background-color: #A4E4AF;
z-index: 9999;
text-align: center;
padding: 10px;
}
#intro .video {
    position:absolute;
    width:100%;
    text-align:center;
    top:0px;
    margin-top:27%;  
}

#intro .video a img{
    opacity:0.8;
    width:120px;
box-shadow: 0px 0px 28px #FFF;
border-radius: 20px;    
}
#intro .video a:hover img{
    opacity:1;
}
#nav-screen {
    position:fixed;
z-index: 1000;
font-size: 1.2rem;
width: 100%;
text-align: center;
line-height: 110%;
    background-color: rgba(0, 0, 0, 0.72);
    padding-bottom: 5px;
    bottom:0;
}

#nav-screen a{
color:gray;
}

#nav-screen a.disabled, #nav-screen a.disabled:hover{
color:#363636;
cursor:default;
}
#czech {
    position:absolute;
    right:10px;
float:right;color: white;font-size: 10pt;margin-right: 10px; 
bottom: 3px;
}
#czech img {
height: 12px;vertical-align: middle;  margin-right: 4px;margin-bottom: 1px;
}
#nav-screen a:hover{
color:white;
text-decoration:none
}
h3 {
font-size: 1.6rem;
font-weight: 100;
}
.container-fluid {
    padding:0px !important;    
}
.screen .container {
    padding:0px 10px !important;    
}
.screen {
overflow:hidden;    
position:relative;
border-bottom: #E6E6E6 solid 1px;
}

.screen.fluid {
overflow:visible;    
position:relative;
height:auto !important;
}

.screen.dark {
 background-color:black; 
 border-bottom:none;
}
.screen img.bg {
max-width: none;
position:absolute;
top:0;
left:0;
}

.screen h2{
margin-top:10px;
font-size:2rem;
margin-bottom: 30px;
text-align:center
}
.navbar .nav {
float: right;
right:0;
margin-top: 3px;
text-transform: uppercase;
font-size:14px;
}

.navbar-inverse .nav > li > a {
color: #D8D8D8;
text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}

.navbar-inverse .nav > li > a.active {
position:relative;
color:white;
}
.navbar-inverse .nav > li > a.active i{
position: absolute;
font-size: 8px;
top: 30px;
left: 0px;
color:#666;
}
.navbar-inverse .navbar-inner  {
border: none;
background-color: #000;
background-image: none;
}

.screen h1 {
margin-top: 7%;
z-index: 1000;
text-align: center;
color: #3C3C3C;
position: absolute;
top: 10px;
width: 100%;
font-weight:100;
font-size: 3.5rem;
}

.scrolldown {
 position: absolute;
bottom: 50px;
z-index: 1000;
font-size:1.2rem;
width:100%;
text-align:center;
line-height: 110%;
color:white
}

#blackbox {
background-color: rgba(0, 0, 0, 0.72);
position: absolute;
right: 5%;
bottom: 10%;
color: #FFF;
width:20%;
font-size: 1.5rem;
line-height: 130%;
padding: 20px;
text-align: left;
}

#grid {
    margin-top:0px;
}
#vyuziti img {
max-width:220px;
}

@media (max-width: 1920px) {
h1 {
  font-size: 3rem;  
}
#blackbox {
 width: 30%;   
}

}

@media (max-width: 1600px) {
h1 {
  font-size: 3rem;  
}
#blackbox {
 width: 30%;   
}
#vyuziti img {
max-width:200px;
}
}
.feature-text {
    padding:0% 15%;
}

.lead {
font-weight: 300;
}
/*#svet h1, #final h1 {
    color:white;
    top: 60%;    
}*/
#final .logo {
position:absolute;
bottom:10%;
width:100%;
text-align:center;
}


#final img {
width: 10%;
min-width: 150px;
}

/*SCREEN SIZE ADJUSTMENTS*/
@media (max-width: 1200px) {
h1 {
  font-size: 3rem;  
}
.feature-text {
    padding:0% 5%;
}

}

@media (max-width: 979px) {
.navbar-fixed-top {
margin-bottom: 0px;
position: fixed;
}
.navbar-fixed-top .navbar-inner, .navbar-fixed-bottom .navbar-inner {
padding: 0px;
}
html {
 font-size:10pt;   
}

h1 {
    margin-top: 8%;
}
.feature-text {
    padding:0% 0%;
}

/*#svet h1, #final h1 {
    color:white;
    top: 50%;    
}
#final .logo {
padding-top: 20px;
}*/
}

@media (max-width: 767px) {
body {
padding:0px
}
.navbar-fixed-top {
padding: 0px 20px;
}
html {
 font-size:9pt;   
}
h1 {
  font-size: 3rem;
  margin-top: 9%;
}
#blackbox {
 font-size: 1.4rem;
 width:50%;
}

#nav-screen {
 display:none;
}

#intro .video {
    margin-top:60%;  
}
#vyuziti img {
max-width:160px !important;

}


}

@media (max-width: 350px) {
h1 {
  font-size: 2.1rem; 
  margin-top: 14%;
}
#blackbox {
 font-size: 1.3rem;
 width:60%;
}

#intro .video {
    margin-top:60%;  
}

#vyuziti img {
max-width:160px !important;

}
}

.alert-info {
color: #11A6D1;
background-color: rgba(73, 175, 205, 0.29);
border-color: #49AFCD;
padding: 12px;
}

input[type=radio],input[type=checkbox] {
margin-right:5px;       
}

ul.errors {
border: 1px solid #D10F0F;
list-style-type: none;
margin: 0px;
padding: 3px;
background-color: #F34D4D;
color: #FFF;
border-radius: 4px;
font-size: 11pt;
padding-left: 8px;
margin-bottom: 5px;
}

#myCarousel {
  margin-left:auto;
  margin-right:auto;
  margin-top:0px !important;
  margin-bottom:0px;
}

.carousel-caption {
    text-align:center;
    background: rgba(17, 166, 209, 0.5);
}

.carousel-wrapper {
position: absolute;
text-align: center;
top: 20px;
z-index: 10;
width: 100%;
}

.carousel-indicators {
position: static;
top: auto;
right: auto;
display: inline-block;
}

/*.carousel-caption {
top: 82px;
bottom:auto;
}*/

.uzivatelskeFotky {
    text-align:center;
}

.nivo-lightbox-theme-default .nivo-lightbox-ajax, .nivo-lightbox-theme-default .nivo-lightbox-inline {
    background: #000 !important;
}

.nette-RoutingPanel {
  display:none;
}